body,
html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Helvetica Neue", serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

header {
    line-height: 60px;
    height: 60px;
    background: #000;
    color: #fff;
    text-align: center;
}
header img {
    border-radius: 50%;
    height: 40px;
    width: 40px;
    margin: 10px;
    float: left;
}
header h1 {
    display: inline-block;
    font-size: 20px;
    margin: 0
}
header nav {
    float: right;
}
header nav ul li {
    display: inline-block;
    margin-right: 20px;
}

header nav ul li a {
    color: #fff;
    font-size: 12px;
}

#description {
    padding: 30px 120px;
    background: #f1f1f1;
}
#description img {
    float: left;
    height: 480px;
    margin: 0 20px 20px 0
}
#description h2 {
    margin: 20px 0 0 0;
    display: inline-block;
}
.description-p2 {
    clear: left
}
#relationship {
    padding: 30px 120px;
}
#relationship img {
    height: 480px;
    float: right;
    margin-left: 20px;
    margin-bottom: 30px;
}

.relationship-p2::after {
    clear: both;
}

footer {
    clear: both;
    clear: both;
    font-size: 14px;
    height: 80px;
    line-height: 80px;
    background: #a9a9a9;
    text-align: center;
}
